export class Titulo {
	ayn_o_razon_social!: string;
	clave!: string;
	cp!: string;
	cuit!: string;
	d_estado!: string;
	directorio_destino!: string;
	domicilio!: string;
	expedientes!: string;
	f_resolucion!: string;
	f_segu!: string;
	fecha!: string;
	fecha_fiscalia!: string;
	fecha_liquidacion!: string;
	fecha_notific!: string;
	id_doc_resolucion!: number;
	id_doc_titulo_ejec!: string;
	id_estado!: number;
	id_rel_tabla_reg!: number | null;
	id_tabla!: number;
	id_titulo_ejec!: number;
	id_titulos_ejec_normativa!: number;
	intereses!: number;
	intereses_decimal_letras!: string;
	intereses_letras!: string;
	monto_total!: number;
	monto_total_decimal_letras!: string;
	monto_total_letras!: string;
	motivo_deuda!: string;
	nombre_pdf!: string;
	normativa!: string;
	normativa_texto!: string;
	nro_doc!: string;
	nro_remito_fiscalia!: number;
	nro_resolucion!: number;
	observaciones!: string;
	periodo_reclamado!: string;
	periodo_resolucion!: number;
	tipo_doc!: string;
	total_deuda!: number;
}
